[FunctionConfig]

tpl_id=51

ConnectWnd=0

BatteryWnd=2

InsertWnd=1

UpdateWnd=1

EjectWnd=0

SilentInstall=1

VideoApkInstall=1

BookApkInstall=1

IOSSetting=1

SlientWnd=0

Tray=5

TraySlience=1

[Apk1]

ResId=382094c38eb7405ec06c379e0b6bd38b

PkgName=com.wandoujia.phoenix2.yiyou2

FileName=豌豆荚.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201502/27/382094c38eb7405ec06c379e0b6bd38b.apk

Icon=豌豆荚.png

IconMd5=df85dc23ec957cc3a5c59743bbccb094

IconUrl=http://jietu1.suileyoo.com/icon/2015/02/27/df85dc23ec957cc3a5c59743bbccb094.png

StartUp=1

ResType=2

[Apk2]

ResId=97ad902454b1870bca8a2718e1068b8c

PkgName=cn.wsds.gamemaster

FileName=极速手游加速器.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201510/13/97ad902454b1870bca8a2718e1068b8c.apk

Icon=极速手游加速器.png

IconMd5=f895b3e5fe3d4a80a30a1c93942c48b1

IconUrl=http://jietu1.suileyoo.com/icon/2015/10/13/f895b3e5fe3d4a80a30a1c93942c48b1.png

StartUp=1

ResType=2

[Apk3]

ResId=0abecf25a65658fcd2da83882a69979d

PkgName=com.qihoo360.mobilesafe

FileName=360卫士.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201510/21/0abecf25a65658fcd2da83882a69979d.apk

Icon=360卫士.png

IconMd5=60091ef041f10c9e582eef9d17d51d05

IconUrl=http://jietu1.suileyoo.com/icon/2015/10/21/60091ef041f10c9e582eef9d17d51d05.png

StartUp=0

ResType=1

[Apk4]

ResId=2751dd8bfce1e205e9f06fccb247505b

PkgName=com.baidu.searchbox

FileName=百度.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201409/16/2751dd8bfce1e205e9f06fccb247505b.apk

Icon=百度.png

IconMd5=ff8d196f78932ae06169b879f510ff4c

IconUrl=http://jietu1.suileyoo.com/icon/2014/07/04/ff8d196f78932ae06169b879f510ff4c.png

StartUp=0

ResType=1

[Apk5]

ResId=a39d794a96cf173094fe702fb0ab5b32

PkgName=com.qihoo.browser

FileName=360浏览器.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201506/17/a39d794a96cf173094fe702fb0ab5b32.apk

Icon=360浏览器.png

IconMd5=ad9d67430d7aa375bd751a8dd3cb09cd

IconUrl=http://jietu1.suileyoo.com/icon/2015/06/17/ad9d67430d7aa375bd751a8dd3cb09cd.png

StartUp=0

ResType=1

[Apk6]

ResId=0abecf25a65658fcd2da83882a69979d

PkgName=com.qihoo360.mobilesafe

FileName=360卫士.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201510/21/0abecf25a65658fcd2da83882a69979d.apk

Icon=360卫士.png

IconMd5=60091ef041f10c9e582eef9d17d51d05

IconUrl=http://jietu1.suileyoo.com/icon/2015/10/21/60091ef041f10c9e582eef9d17d51d05.png

StartUp=1

ResType=5

[Apk7]

ResId=8a85cd0cb1a22c9ae77c21c601127154

PkgName=com.tencent.mtt

FileName=QQ浏览器.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201506/11/8a85cd0cb1a22c9ae77c21c601127154.apk

Icon=QQ浏览器.png

IconMd5=8dbecc3a060d8eaaed2640cad3701fd9

IconUrl=http://jietu1.suileyoo.com/icon/2015/06/11/8dbecc3a060d8eaaed2640cad3701fd9.png

StartUp=0

ResType=5

[Apk8]

ResId=2751dd8bfce1e205e9f06fccb247505b

PkgName=com.baidu.searchbox

FileName=百度.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201409/16/2751dd8bfce1e205e9f06fccb247505b.apk

Icon=百度.png

IconMd5=ff8d196f78932ae06169b879f510ff4c

IconUrl=http://jietu1.suileyoo.com/icon/2014/07/04/ff8d196f78932ae06169b879f510ff4c.png

StartUp=0

ResType=5

[Apk9]

ResId=8ae64af968d94e6b349385d00459d358

PkgName=com.qidian.QDReader

FileName=起点读书.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201503/25/8ae64af968d94e6b349385d00459d358.apk

Icon=起点读书.png

IconMd5=edb89d55ddfdb729aafba5ef5da5c48c

IconUrl=http://jietu1.suileyoo.com/icon/2015/03/25/edb89d55ddfdb729aafba5ef5da5c48c.png

StartUp=0

ResType=6

[Apk10]

ResId=610cae1f8b2fb933663827a7b72d2276

PkgName=com.m95e.vm

FileName=com.m95e.vm_171949.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201312/610cae1f8b2fb933663827a7b72d2276.apk

Icon=com.m95e.vm_171949.png

IconMd5=092614707cb16090fc3f94bd47e86b3c

IconUrl=http://jietu1.suileyoo.com/2013/12/10/icon/092614707cb16090fc3f94bd47e86b3c.png

StartUp=0

ResType=7

[Apk11]

ResId=da3973ff3d6cfe10362459ec10bccc27

PkgName=com.etao.kaka

FileName=一淘火眼.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201312/da3973ff3d6cfe10362459ec10bccc27.apk

Icon=一淘火眼.png

IconMd5=959497b233589e1ca908be3832c920ef

IconUrl=http://jietu1.suileyoo.com/2013/12/09/icon/959497b233589e1ca908be3832c920ef.png

StartUp=1

ResType=7

[Apk12]

ResId=d91a051a378c6f0bd0c52abfa3b3f0c6

PkgName=com.tencent.qqpimsecure

FileName=腾讯手机管家.apk

ApkUrl=http://dw.suileyoo.com/suileyoo/apkres/201507/17/d91a051a378c6f0bd0c52abfa3b3f0c6.apk

Icon=腾讯手机管家.png

IconMd5=055b5aeed4e8de2799663bff7f3e03ee

IconUrl=http://jietu1.suileyoo.com/icon/2015/07/17/055b5aeed4e8de2799663bff7f3e03ee.png

StartUp=0

ResType=8

[Res]

ApkCount=12

[IOS]

ID=3

Name=iTools助手

Path="%ProgramFiles%\E-yoo\ssgamerun.exe" Tj1pVG9vbHPW+srWfE09MHxSPQ==

ProcessName=iTools.exe

